Subject: Re: bug#26126: 26.0.50; file-notify-rm-watch removes arbitrary watches

From: Michael Albinus <[email-masked]>
Date: Wed, 22 Mar 2017 17:23:58 +0100

Eli Zaretskii <[email-masked]> writes:

>> II also RC, there was the idea to offer another function, which returns
>> the type of a monitor, being a file monitor or a directory monitor. This
>> idea was given up after all monitors were forced to behave like a
>> directory monitor; prior the existence of kqueue. Maybe we shall rethink
>> about this idea? Is this of practical use?
>
> I wouldn't start working on this before there's a real need.

Agreed, until somebody shows the real need for this distinction.

> Thanks.

Best regards, Michael.